/* CSS Document */

html, body {margin: 0;padding: 0; font-family:Arial, Verdana, Tahoma, Sans-serif; font-size:12px;background-color:#fff; background-image: url(../images/background.gif)}

a {color:#FFFFFF; text-decoration:none;}
a:hover {color:#FFFFFF; text-decoration:none; font-weight:bold;}
a:active {color:#FFFFFF; text-decoration:none;}
a:visited {color:#FFFFFF; text-decoration:none;}

a.email {color:#666666; text-decoration:none;}
a.email:hover {color:#333333; text-decoration:none; font-weight:bold;}
a.email:active {color:#666666; text-decoration:none;}
a.email:visited {color:#666666; text-decoration:none;}

.left {float:left;}
.right {float:right;}
.clear {clear:both;}

#page-container {width: 780px;margin: auto; padding:35px;background-color:#FFFFFF;}
#header {height: 76px; margin:0; padding:0;}
#logo {width:243px; height:68px; float:left; padding-top:4px;}

#projects {height: 301px; margin:0px; padding:0;}
#projects a {margin:0px; padding:1px 1px 0 0; float:left;}
.graybanner {background-color:#656565; width: 779px; height:4px; clear:both; margin:0; padding:0;}
.devbox {background-color:#CCCCCC; height:110px; padding-left:15px;}
.devbox img {padding-right:10px;}

#projects2 {width:270px; height: 578px; margin:0px; padding:0; float:left;}

#foreshore-vid {height: 301px; margin:0px; padding:0;}
#video {width:400px; float:left}
#text {width:380px; height:301px; float:right;}
#text p{padding:0px 25px 0px 25px;}
#text h2 {padding:15px 25px 0px 25px; list-style:none;}
#text h3 {padding:0px 25px 0px 25px; list-style:none;}

#sidebar-a {float:right;width: 260px;}
#sidebar-a p {margin:12px 0;padding: 0;}

#sidebar-a2 {float:left;width: 475px;}
#sidebar-a p {margin:12px 0;padding: 0;}

#content {margin-right: 260px; margin-bottom:25px;}
#content h2 {margin: 0;padding: 25px 0 0 0 ; font-size:10px;}
#content p {margin: 0;padding: 15px 45px 0 0;}

#content2 {width:453px; padding: 25px 0 0 57px; float:left;}

#footer {background:url(../images/footer.gif);height: 27px;clear: both;}
#footer p {margin: 0;padding: 7px;color:#FFF;}

/* Main Navigation */

#main-nav { width:463px; height:55px; float:right; padding-top:19px;}
#main-nav ul { margin: 0; padding: 0; list-style-type:none;}

/* IE5 Mac Hack \*/ 
#main-nav { padding-left: 11px; } 
/*/ 
#main-nav { padding-left: 11px; overflow: hidden; } 
/* End Hack */

#main-nav li { float: left; }

#main-nav li a {
	display: block;
	height: 0px !important;
	height /**/:55px; /* IE 5/Win hack */ 
	padding: 55px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
}

#main-nav li a:hover {
	background-position: 0 -55px;
}

#main-nav li#about,
#main-nav li#about a { width: 60px; background-image: url(../images/about.gif); }

#main-nav li#developments,
#main-nav li#developments a { width: 105px; background-image: url(../images/developments.gif); }

#main-nav li#foreshore,
#main-nav li#foreshore a { width: 169px; background-image: url(../images/foreshore.gif); }

#main-nav li#tenants,
#main-nav li#tenants a { width: 70px; background-image: url(../images/tenants.gif); }

#main-nav li#contact,
#main-nav li#contact a { width: 59px; background-image: url(../images/contact.gif); }

body.about li#about,
body.about li#about a,
body.developments li#developments,
body.developments li#developments a,
body.foreshore li#foreshore,
body.foreshore li#foreshore a,
body.tenants li#tenants,
body.tenants li#tenants a,
body.contact li#contact,
body.contact li#contact a {
	background-position: 0 -110px;
}
